using System;
using System.Xml.Linq;

internal sealed class Delegate495 : MulticastDelegate
{
	public extern XName Invoke(string string_0);

	public static XName smethod_0(string string_0, Delegate495 delegate495_1)
	{
		return delegate495_1(string_0);
	}

	public extern Delegate495(object object_0, IntPtr intptr_0);

	static Delegate495()
	{
		Class10.smethod_13(typeof(Delegate495).TypeHandle);
	}

	internal static Delegate495 delegate495_0;
}
